﻿body {
	margin:												0px;
	background-color:									#CCC;
	font-family:										Arial, Helvetica, sans-serif;
	font-size:											10px;
}
form {
	margin:												0px;
	padding:											0px;
}
input, select {
	border:												1px solid #CCC;
	background-color:									#E5E5E5;
	font-size:											10px;
	margin:												7px 0px 7px 149px;
	width:												200px;
}
.contemTudo {
	position:											relative;
	width:												600px;
	margin-left:										50%;
	left:												-300px;
	margin-top:											7em;
}
	.contemTudo .topo {	
		background-color:								#FFF;
		width:											100%;
		clear:											left;
		float:											left;
		padding:										9px 0px 13px;
	}
		.contemTudo .topo .imgLogo 		
		{
			min-width:                              55px;
			max-width:                              147px;
			height:                                 55px;
			
			background-color:							transparent;			
			border:										none;			
			float:										left;
			margin:										0px 0px 0px 14px;
			display:									inline;
		}			
		.contemTudo .topo .btFechar {		
			background-color:							transparent;
			border:										none;
			float:										right;
			margin:										-6px 7px 0px;
			height:										16px;
			width:										16px;
		}
	.contemTudo .barra {
		background-color:								#003366;
		padding:										3px 0px;
		color:											#FFF;
		text-indent:									15px;
		width:											100%;
		clear:											left;
		float:											left;				
	}
	.contemTudo .conteudo {
		background-color:								#F3F3F3;		
		width:											100%;
		clear:											left;
		padding:										10px 0px;				
	}	
		.contemTudo .conteudo h1 {	
			margin:										0px;
			padding:									0px;
			font-size:									10px;
			clear:										left;
			margin-left:								75px;
		}
		
		.contemTudo .conteudo .contemBotoes {
			text-align:									center;
			margin-top:									15px;
		}
			.contemTudo .conteudo .contemBotoes img, input {
				margin:									0px;
				padding:								0px;
				background-color:						transparent;
				height:										27px;
				width:										149px;
			}
		.contemTudo .conteudo .group {
			margin:										10px 0px 0px 20px;
			border:										1px solid #CCC;
			background-color:							#E5E5E5;
			width:										560px;
		}		
			.contemTudo .conteudo .group td {
				padding:								3px 0px;
				width:									0px;				
			}
			.contemTudo .conteudo .group td.contemRadio {
				width:									350px;
				text-align:								left;
			}			
				.contemTudo .conteudo .group td.contemRadio input {
					background-color:					transparent;
					width:								auto;
					height:								auto;
					border:								none;
					margin:								0px 0px 0px 0px;
					padding:							0px;
				}		
				.contemTudo .conteudo .group td.contemRadio label 
				{
					background-color:					transparent;
					width:								300px;
					margin:								0px 0px 0px 0px;
					padding:							0px;
			
				}
.contemCantoArredondadoSuperior {
	display:											block
}
	.cantoArredondadoSuperior * {
		display:										block;
		height:											1px;
		overflow:										hidden;
		font-size:										.01em;
		background:										#FFFFFF;
	}
	.cantoArredondadoSuperior1 {
		margin-left:									3px;
		margin-right:									3px;
		padding-left:									1px;
		padding-right:									1px;
		border-left:									1px solid #e1e1e1;
		border-right:									1px solid #e1e1e1;
		background:										#f2f2f2;
	}
	.cantoArredondadoSuperior2 {
		margin-left:									1px;
		margin-right:									1px;
		padding-right:									1px;
		padding-left:									1px;
		border-left:									1px solid #d1d1d1;
		border-right:									1px solid #d1d1d1;
		background:										#f5f5f5;
	}
	.cantoArredondadoSuperior3 {
		margin-left:									1px;
		margin-right:									1px;
		border-left:									1px solid #f5f5f5;
		border-right:									1px solid #f5f5f5;
	}
	.cantoArredondadoSuperior4 {
		border-left:									1px solid #e1e1e1;
		border-right:									1px solid #e1e1e1;
	}
	.cantoArredondadoSuperior5 {
		border-left:									1px solid #f2f2f2;
		border-right:									1px solid #f2f2f2;
	}
.cantoArredondadoInferior {
	display:											block;
}
	.cantoArredondadoInferior * {
		display:										block;
		height:											1px;
		overflow:										hidden;
		font-size:										.01em;
		background:										#F3F3F3;
	}
	.cantoArredondadoInferior1 {
		margin-left:									3px;
		margin-right:									3px;
		padding-left:									1px;
		padding-right:									1px;
		border-left:									1px solid #dcdcdc;
		border-right:									1px solid #dcdcdc;
		background:										#e9e9e9;
	}
	.cantoArredondadoInferior2 {
		margin-left:									1px;
		margin-right:									1px;
		padding-right:									1px;
		padding-left:									1px;
		border-left:									1px solid #cfcfcf;
		border-right:									1px solid #cfcfcf;
		background:										#ebebeb;
	}
	.cantoArredondadoInferior3 {
		margin-left:									1px;
		margin-right:									1px;
		border-left:									1px solid #ebebeb;
		border-right:									1px solid #ebebeb;
	}
	.cantoArredondadoInferior4 {
		border-left:									1px solid #dcdcdc;
		border-right:									1px solid #dcdcdc;
	}
	.cantoArredondadoInferior5 {
		border-left:									1px solid #e9e9e9;
		border-right:									1px solid #e9e9e9;
	}

	 #divTpDocObrigatorio 
    {
    	-moz-border-radius:5px 5px 0px 0px;
	    -webkit-border-radius:5px 5px 0px 0px;
	    border-radius:5px 5px 0px 0px;
	    border:1px solid;
	    float:left;
	    width:370px;
	    margin-left:115px;
	    background-color:#ED4747;
	    font-size:13px;
	    font-weight:bold;
	    color:White;
	    padding:3px;
	    border:0;
    }
    
    #divLista 
    {
    	width:370px;
    	float:left;
    	-moz-border-radius:0px 0px 4px 4px;
	    -webkit-border-radius:0px 0px 4px 4px;
	    border-radius:0px 0px 4px 4px;
	    background-color: #EDCACA;
	    margin-left:115px;
	    border:0;
	    padding:3px;
	    font-size:11px;
    }